<?php
 include 'koneksi.php';
 $id = $_GET['id'];
 $username = $_GET['username'];

   $get = "delete from admin where id='$id'"; // hapus data dari table berita
	$del = mysql_query($get); // jalankan perintah $get
	
	// tampilkan pesan ketika $del telah dijalankan
	if($del){
	    header('Location: PENGGUNA.php?j=$user');
		exit();
	}
	else{
	    header('Location: PENGGUNA.php?j=$user');
		exit();
	}
  
?>